[
  {
    "frequency_rank": 8201,
    "charcter": "鯚",
    "pinyin": "jì",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8202,
    "charcter": "鰟",
    "pinyin": "fáng",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.1,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8203,
    "charcter": "鱉",
    "pinyin": "biē",
    "definition": "turtle",
    "radical": "魚",
    "radical_code": 195.12,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8204,
    "charcter": "鳛",
    "pinyin": "xí",
    "definition": "the weather or dojo loach, Misgurnus anguillicaudatus",
    "radical": "魚",
    "radical_code": 195.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 8045
  },
  {
    "frequency_rank": 8205,
    "charcter": "鴟",
    "pinyin": "chī",
    "definition": "kite, horned owl; wine cups",
    "radical": "鳥",
    "radical_code": 196.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8206,
    "charcter": "鴮",
    "pinyin": "wū",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8207,
    "charcter": "鴲",
    "pinyin": "zhī",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8208,
    "charcter": "鴷",
    "pinyin": "liè",
    "definition": "a woodpecker",
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8209,
    "charcter": "鷷",
    "pinyin": "zūn",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.12,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8210,
    "charcter": "鸀",
    "pinyin": "chǔ",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.13,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8211,
    "charcter": "麎",
    "pinyin": "chén",
    "definition": null,
    "radical": "鹿",
    "radical_code": 198.7,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8212,
    "charcter": "麡",
    "pinyin": "qí",
    "definition": null,
    "radical": "鹿",
    "radical_code": 198.14,
    "stroke_count": 25,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8213,
    "charcter": "麧",
    "pinyin": "hé",
    "definition": null,
    "radical": "麥",
    "radical_code": 199.3,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8214,
    "charcter": "鼇",
    "pinyin": "áo",
    "definition": "huge sea turtle",
    "radical": "黽",
    "radical_code": 205.1,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8215,
    "charcter": "鼞",
    "pinyin": "tāng",
    "definition": null,
    "radical": "鼓",
    "radical_code": 207.11,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8216,
    "charcter": "鼤",
    "pinyin": "wén",
    "definition": null,
    "radical": "鼠",
    "radical_code": 208.4,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8217,
    "charcter": "齺",
    "pinyin": "zōu",
    "definition": null,
    "radical": "齒",
    "radical_code": 211.1,
    "stroke_count": 25,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8218,
    "charcter": "齽",
    "pinyin": "jìn",
    "definition": null,
    "radical": "齒",
    "radical_code": 211.13,
    "stroke_count": 28,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8219,
    "charcter": "龑",
    "pinyin": "yǎn",
    "definition": "high and bright",
    "radical": "龍",
    "radical_code": 212.4,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8220,
    "charcter": "裏",
    "pinyin": null,
    "definition": "inside, interior, within",
    "radical": "衣",
    "radical_code": 145.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8221,
    "charcter": "䦶",
    "pinyin": "zhèng",
    "definition": "(simplified form of ",
    "radical": null,
    "radical_code": null,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8222,
    "charcter": "䲡",
    "pinyin": "qiū",
    "definition": "(simplified form ",
    "radical": null,
    "radical_code": null,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8223,
    "charcter": "砮",
    "pinyin": "nǔ",
    "definition": "arrow-tip",
    "radical": "石",
    "radical_code": 112.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7087
  },
  {
    "frequency_rank": 8224,
    "charcter": "綟",
    "pinyin": "lì",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8225,
    "charcter": "緜",
    "pinyin": "mián",
    "definition": "cotton wad; wool; soft, downy",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8226,
    "charcter": "繑",
    "pinyin": "qiāo",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8227,
    "charcter": "纑",
    "pinyin": "lú",
    "definition": "to soften hemp by boiling; thread",
    "radical": "糸",
    "radical_code": 120.16,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8228,
    "charcter": "罈",
    "pinyin": "tán",
    "definition": "an earthenware jar, a jug",
    "radical": "缶",
    "radical_code": 121.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8229,
    "charcter": "蠙",
    "pinyin": "pín",
    "definition": "oyster",
    "radical": "虫",
    "radical_code": 142.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8230,
    "charcter": "輴",
    "pinyin": "chūn",
    "definition": "sled",
    "radical": "車",
    "radical_code": 159.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8231,
    "charcter": "酨",
    "pinyin": "zài",
    "definition": null,
    "radical": "酉",
    "radical_code": 164.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8232,
    "charcter": "鏂",
    "pinyin": "ōu",
    "definition": null,
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8233,
    "charcter": "駹",
    "pinyin": "máng",
    "definition": "black horse with a white face",
    "radical": "馬",
    "radical_code": 187.7,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8234,
    "charcter": "鎪",
    "pinyin": "sōu",
    "definition": "to engrave (metal of wood)",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8235,
    "charcter": "瞕",
    "pinyin": "zhàng",
    "definition": "cataract in the eye",
    "radical": "目",
    "radical_code": 109.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8236,
    "charcter": "窪",
    "pinyin": "wā",
    "definition": "hollow; pit; depression; swamp",
    "radical": "穴",
    "radical_code": 116.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8237,
    "charcter": "肻",
    "pinyin": "kěn",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8238,
    "charcter": "蠔",
    "pinyin": "háo",
    "definition": "oyster",
    "radical": "虫",
    "radical_code": 142.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8239,
    "charcter": "鐰",
    "pinyin": "qiāo",
    "definition": null,
    "radical": "金",
    "radical_code": 167.13,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8240,
    "charcter": "綵",
    "pinyin": "cǎi",
    "definition": "varicolored silk; variegated",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8241,
    "charcter": "鮰",
    "pinyin": "huí",
    "definition": "a small sturgeon found in the Yangzi; catfish",
    "radical": "魚",
    "radical_code": 195.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8242,
    "charcter": "鳾",
    "pinyin": "shī",
    "definition": "general term for a group of small birds",
    "radical": "鳥",
    "radical_code": 196.4,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8243,
    "charcter": "虰",
    "pinyin": "dīng",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.2,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8244,
    "charcter": "驎",
    "pinyin": "lín",
    "definition": null,
    "radical": "馬",
    "radical_code": 187.12,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8245,
    "charcter": "荬",
    "pinyin": "mǎi",
    "definition": "a plant name",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4137
  },
  {
    "frequency_rank": 8246,
    "charcter": "鑛",
    "pinyin": "kuàng",
    "definition": "mine; mineral, ore",
    "radical": "金",
    "radical_code": 167.15,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8247,
    "charcter": "犏",
    "pinyin": "piān",
    "definition": "yak-ox",
    "radical": "牛",
    "radical_code": 93.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5495
  },
  {
    "frequency_rank": 8248,
    "charcter": "鞧",
    "pinyin": "qiū",
    "definition": "a leather strap",
    "radical": "革",
    "radical_code": 177.9,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6318
  },
  {
    "frequency_rank": 8249,
    "charcter": "鮋",
    "pinyin": "yóu",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8250,
    "charcter": "鰷",
    "pinyin": "tiáo",
    "definition": "minnow",
    "radical": "魚",
    "radical_code": 195.11,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  }
]